Get task convergence report
GET
/ai/gateway/tasks/{id}/convergence-reportContract
Parameter | Value |
|---|---|
| Section | ai-gateway |
| Authentication | AIKeyAuth |
| Consumes | not required |
| Produces | application/json |
Parameters
2 parameters
Name | Location | Required | Type | Description |
|---|---|---|---|---|
| id | path | yes | integer | Task ID |
| limit | query | no | integer | Maximum event rows: 100 by default, up to 500 |
Responses
6 responses
Status | Description | Type |
|---|---|---|
200 | Successful response | object |
400 | Task ID must be a positive integer | object |
401 | API key is missing or invalid | object |
403 | Required reports:read scope is missing or the task is outside the allowlist | object |
404 | Task not found | object |
500 | Internal server error | object |
{ "cursor": { "count": 0, "currentPage": 0, "totalPages": 0, "totalRows": 0 }, "data": {} }{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }